System Requirements

Questions or topics about Morpheus Photo Morpher, Warper, Mixer, or Animation Suite v3.00

System Requirements

Postby Tannyhead » Sun Nov 15, 2015 5:33 pm

Although your sales and help files seem quite thorough, I can't find the minimum system requirements for your software anywhere. You might want to include that info more prominently, because a lot of folks won't jump through the hoops to join this forum so they can ask.

The trial version of Photo Morpher works on my system OSX 10.6.8. Will all versions of all your software also work on Snow Leopard?

First impression from the trial version is good, nice work on helping newbies get started.

Thanks for your reply.
Tannyhead
 
Posts: 1
Joined: Sun Nov 15, 2015 5:01 pm

Return to General Questions

Who is online

Users browsing this forum: Yahoo [Bot] and 1 guest

cron